
<!DOCTYPE html>
<html lang="en">
<head id="ctl00_Head1"><title>
	iHub Privacy Policy
</title><meta charset="UTF-8" /><meta id="ctl00_md" name="description" content="FREE stock message boards. Discuss NASDAQ, NYSE, AMEX, OTCBB, Pink Sheet stocks, stock quotes, stock charts, market news, press releases, SEC filings, Level 2." /><link id="ctl00_gc" rel="stylesheet" type="text/css" href="../css/global360.css" /><link rel="apple-touch-icon" sizes="57x57" href="../apple-touch-icon-57x57.png" /><link rel="apple-touch-icon" sizes="114x114" href="../apple-touch-icon-114x114.png" /><link rel="apple-touch-icon" sizes="72x72" href="../apple-touch-icon-72x72.png" /><link rel="apple-touch-icon" sizes="144x144" href="../apple-touch-icon-144x144.png" /><link rel="apple-touch-icon" sizes="60x60" href="../apple-touch-icon-60x60.png" /><link rel="apple-touch-icon" sizes="120x120" href="../apple-touch-icon-120x120.png" /><link rel="apple-touch-icon" sizes="76x76" href="../apple-touch-icon-76x76.png" /><link rel="apple-touch-icon" sizes="152x152" href="../apple-touch-icon-152x152.png" /><link rel="apple-touch-icon" sizes="180x180" href="../apple-touch-icon-180x180.png" /><link rel="icon" type="image/png" href="../favicon-192x192.png" sizes="192x192" /><link rel="icon" type="image/png" href="../favicon-160x160.png" sizes="160x160" /><link rel="icon" type="image/png" href="../favicon-96x96.png" sizes="96x96" /><link rel="icon" type="image/png" href="../favicon-16x16.png" sizes="16x16" /><link rel="icon" type="image/png" href="../favicon-32x32.png" sizes="32x32" /><meta name="msapplication-TileColor" content="#da532c" /><meta name="msapplication-TileImage" content="/mstile-144x144.png" />
    <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    
    
    
    <script type="text/javascript" src="//ajax.aspnetcdn.com/ajax/jquery.migrate/jquery-migrate-1.1.1.min.js "></script>
    <link href="https://investorshub.advfn.com/boards/privacy.aspx" rel="canonical" /><script type="text/javascript">(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
ga('create','UA-25061202-1',{'cookieDomain':'advfn.com'});
ga('send','pageview');
</script>
<!--DFPHeaderSnippet-->
<script type='text/javascript'>
var googletag = googletag || {};
googletag.cmd = googletag.cmd || [];
var pbjs = pbjs || {};
pbjs.que = pbjs.que || [];
</script>
<script type='text/javascript' src='//ih.advfn.com/common/javascript/postscribe.min.js'></script><script type='text/javascript' src='//c.amazon-adsystem.com/aax2/amzn_ads.js'></script>
<script type='text/javascript' src='//ih.advfn.com/common/javascript/prebid.min.js?v=7'></script>
<script type='text/javascript'>
var aps = aps || { "adUnits": [ { "type": "5", "pos": 1, "id": "APS_TOP_BANNER_468_X_60", "adSlot": "\/2495092\/IH_ros_1", "width": 728, "height": 90 }, { "type": "5", "pos": 30, "id": "APS_RIGHT_SKY_120_X_600", "adSlot": "\/2495092\/IH_ros_30", "width": 160, "height": 600 }, { "type": "5", "pos": 80, "id": "APS_300_X_250", "adSlot": "\/2495092\/IH_ros_80", "width": 300, "height": 250 }, { "type": "12", "pos": 111, "id": "APS_POP_UNDER2", "adSlot": "", "width": 0, "height": 0 }, { "type": "12", "pos": 202, "id": "APS_200_x_95", "adSlot": "", "width": 200, "height": 95 }, { "type": "12", "pos": 270, "id": "APS_SITE_TXT_LINK", "adSlot": "", "width": 600, "height": 30 }, { "type": "5", "pos": 809, "id": "APS_LEADERBOARD_FOOTER", "adSlot": "\/2495092\/IH_global_809", "width": 728, "height": 90 }, { "type": "5", "pos": 3000, "id": "APS_MOBILE_320x50", "adSlot": "\/4196578\/APP_IH_ReadMsg_Banner", "width": 320, "height": 50 } ], "targeting": { "known_user": 0, "UL": 0, "pid": "privacy" }, "view": "ih", "pid": "privacy", "site": "ih", "prebid_enabled": true, "anvilJs_enabled": true, "anvil_params": { "aid": "c05231bd-885f-467d-a187-2970821e0f6f", "site": "ih", "location": "http:\/\/investorshub.advfn.com\/boards\/privacy.aspx", "ul": 0, "known_user": 0, "board_id": 0, "cat_id": 0, "units": {} } }
</script>
<script type='text/javascript' src='//ih.advfn.com/common/javascript/aps.min.js?v=15'></script>
</head>
<body id="ctl00_ihmainbodid" class="pageclr">
    
<div id="fb-root">
</div>



<script type="text/javascript">
    window.fbAsyncInit = function () {
        FB.init({
            appId: '161028470602416',
            channelUrl: '//investorshub.advfn.com/channel.html',
            status: true,
            cookie: true,
            xfbml: true
        });

        FB.getLoginStatus(function (response) {
            if (response.status === 'connected') {
                if (document.cookie.indexOf("ifsbr") == 0) {
                    document.cookie = 'ihfbsr=' + response.authResponse.signedRequest
                }
            } else if (response.status === 'not_authorized') {
                // not_authorized
            } else {
                // not_logged_in
            }
        });
    };

    (function (d) {
        var js, id = 'facebook-jssdk', ref = d.getElementsByTagName('script')[0];
        if (d.getElementById(id)) { return; }
        js = d.createElement('script'); js.id = id; js.async = true;
        js.src = "//connect.facebook.net/en_US/all.js";
        ref.parentNode.insertBefore(js, ref);
    } (document));
</script>


    <form name="aspnetForm" method="post" action="privacy.aspx" id="aspnetForm">
<div>

</div>


<script src="../js/ihpu.js?1" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
var ord = Math.random() * 10000000000000000;//]]>
</script>

<script src="//ih.advfn.com/common/javascript/aps.textlink.js?v=5" type="text/javascript"></script>
<script src="/js/superfish.js" type="text/javascript"></script>
<script src="../js/jquery.hoverIntent.js" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
$(document).ready(function(){
  $(".ih-menu")
	 .superfish({
    animation : {opacity:'show'},
    delay : 500
  });
});
//]]>
</script>

<script src="../js/jquery.autosuggest.js" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
var IH = { queryParam: "s",
 extraParams: "&pid=ss&callback=?",
 startText: "Get Quote",
 selectedItemProp: "s",
 selectedValuesProp: "s",
 searchObjProps: "n,s",
 asHtmlID: "IH",
 selectionLimit: 1,
 neverSubmit: true,
 wrapWithAnchor: false,
 selected: false,
 resultClick: function(data) { IH.selected = data.attributes; $('#ctl00_sb3_btnq1').click(); },
 retrieveComplete: function(data) { if( typeof data.results =='object' && data.results.length > 0) { IH.selected = data.results[0]; } return data.results; },
 formatList: function(data, elem) {
   var new_elem = elem.html(data.s + " - " + data.n);
   return new_elem;
 }
};
$(function() {
 $("#ctl00_sb3_tbq1").autoSuggest("https://ih.advfn.com/p.php", IH);
});
//]]>
</script>

<script src="../js/turnabout.js?1" type="text/javascript"></script>
<script src="../js/asclickhandler.js?3" type="text/javascript"></script>
<script src="../js/searchihubclickhandler.js?4" type="text/javascript"></script>
<script src="../js/searchhelper.js?11" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
$(function() {
$('#ctl00_sb3_stb1').focus(function() {
		if (this.value == 'Search iHub'){
			this.value='';
			$(this).css('color','black');
     }
})
 .keypress(function(e) {
     if (e.which == 13) {
         e.preventDefault();
     }
 })
 .keyup(function(e) {
     if (e.which == 13) {
         e.preventDefault();
         this.blur();
             $('#ctl00_sb3_btnb1').focus().click();
     return false;
     }
 }).suggest('t');
});
$(function() {
$('#IH').keypress(function(e) {
     if (e.which == 13) {
         e.preventDefault();
     }
 })
 .keyup(function(e) {
     if (e.which == 13) {
         e.preventDefault();
         this.blur();
             $('#ctl00_sb3_btnq1').focus().click();
     return false;
     }
   });
 });//]]>
</script>

<script src="../js/activecontent.js" type="text/javascript"></script>
    <div id="ctl00_sqtop">
        <div id="ctl00_min1">
            <div id="ctl00_ihnav_cont" class="round-top headback1" style="position: relative; border: 1px solid #CBD1EA;
    border-bottom: none;">
	
    <div id="ctl00_ihnav_left" style="height:155px;width: 200px; float: left;">
		
        <div id="ctl00_ihnav_logo" style="height: 60px;">
			
            <a id="ctl00_ihnav_hlLogo" title="Investors Hub, One of the most active financial forums in the world, Join iHub today for FREE!" class="Logo" href="../" style="display:inline-block;height:59px;width:175px;"><img alt="Investors Hub, One of the most active financial forums in the world, Join iHub today for FREE!" src="/images/ih-sitelogo-trans1.gif" style="border-width:0px;width:175px;height:59px;" /></a>
        
		</div>
        <div id="ctl00_ihnav_ad" style="height: 95px;">
			
            
            

<div id="ctl00_ihnav_maupgrade_PupgOasis" style="height:83px;width:187px;">
				
    
    

			</div>
        
		</div>
    
	</div>
    <div id="ctl00_ihnav_right" style="margin-left: 200px;">
		
        <div id="ctl00_ihnav_menu1" style="height: 30px;">
			
            
            <div id="ctl00_ihnav_mnu" class="headnav" style="text-align: right; padding-right: 10px;">
				
            <a href="tel:1-888-992-3836"><b>Support</b>: 888-992-3836</a><span>&nbsp;|&nbsp;</span><a href="https://ih.advfn.com/marketing/investorshub-newswire-press-release-distribution-service">Newswire</a><span>&nbsp;|&nbsp;</span><a href="/">Home</a><span>&nbsp;|&nbsp;</span><a href="/secure/login.aspx" style="font-weight:bold;">Log in</a>
			</div>
        
		</div>
        <div id="ctl00_ihnav_banner" style="margin-bottom:5px; text-align: center; max-height:95px; overflow:hidden;">
			
            <div id="ctl00_ihnav_B1_j">
    
    <div id="ctl00_ihnav_B1_dfp1" style="height:90px;">
				
        
        
    
			</div>
</div>

        
		</div>
        <div id="ctl00_ihnav_menu2" style="height: 30px;">
			
            <ul class="ih-menu ih-menu-reg-min">
<li>
<a href="/boards/hubstocks.aspx"><span>Boards</span></a>
<ul>
<li>
<a href="/boards/hubstocks.aspx"><span>Stocks</span></a>
</li>
<li>
<a href="/boards/hubCommodities.aspx"><span>Commodities</span></a>
</li>
<li>
<a href="/boards/hubForex.aspx"><span>Forex</span></a>
</li>
<li>
<a href="/boards/hubLounge.aspx"><span>The Lounge</span></a>
</li>
</ul>
</li>
<li>
<a href="/boards/breakoutboards.aspx"><span>Hot!</span></a>
<ul>
<li>
<a href="/boards/breakoutboards.aspx"><span>Breakout Boards</span></a>
</li>
<li>
<a href="/boards/mystocksactivity.aspx"><span>iHub My Stocks Activity</span></a>
</li>
<li>
<a href="/boards/tcloud2.aspx"><span>Ticker Buzz Cloud</span></a>
</li>
<li>
<a href="/boards/most_read.aspx"><span>Most Read</span></a>
</li>
<li>
<a href="/boards/most_post.aspx"><span>Most Posted</span></a>
</li>
<li>
<a href="/boards/toppersonmarks.aspx"><span>Most Followed Members</span></a>
</li>
<li>
<a href="/boards/recentnews.aspx"><span>Recent News</span></a>
</li>
<li>
<a href="/boards/hot.aspx"><span>Active Boards</span></a>
</li>
<li>
<a href="/boards/sitestats.aspx"><span>Site Stats</span></a>
</li>
<li>
<a href="/boards/new_subs.aspx"><span>New Boards</span></a>
</li>
<li>
<a href="/cannabis-stocks/"><span>Cannabis Stocks</span></a>
</li>
</ul>
</li>
<li>
<a href="http://ih.advfn.com/p.php?pid=charts&amp;symbol=MSFT&amp;period=8"><span>Tools</span></a>
<ul>
<li>
<a href="https://ih.advfn.com/p.php?pid=charts&amp;symbol=MSFT&amp;period=8"><span>Data Tools ></span></a>
<ul>
<li>
<a href="https://ih.advfn.com/p.php?pid=charts&amp;symbol=MSFT&amp;period=8"><span>Charts</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=traderalerts"><span>Trader Alerts</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=trades&amp;symbol=MSFT"><span>Trades</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=pf"><span>Portfolio</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=ustl&amp;mkt=NY"><span>Top Lists</span></a>
</li>
<li>
<a href="https://ih.advfn.com/alerts"><span>Price & News Alerts</span></a>
</li>
<li>
<a href="https://ih.advfn.com/commodities"><span>Commodities</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=markets_in_3d"><span>Markets in 3D</span></a>
</li>
</ul>
</li>
<li>
<a href="/boards/NewsWireDash.aspx"><span>NewsWire</span></a>
</li>
<li>
<a href="/boards/mypix.aspx?pagesize=10"><span>More Tools&nbsp;></span></a>
<ul>
<li>
<a href="https://ih.advfn.com/newsletters"><span>Newsletters</span></a>
</li>
<li>
<a href="/boards/mypix.aspx?pagesize=10"><span>My Image Gallery</span></a>
</li>
<li>
<a href="/boards/adv_search.aspx"><span>Advanced Search</span></a>
</li>
<li>
<a href="https://ih.advfn.com/videos"><span>Videos</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=news"><span>All News</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=usfilterx"><span>Stock Screener</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=nmon"><span>News Filter</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=charts"><span>Live Charts</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=snews"><span>Live News</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=desktop"><span>Live Desktop</span></a>
</li>
<li>
<a href="https://ih.advfn.com/forex"><span>Forex Prices</span></a>
</li>
<li>
<a href="https://ih.advfn.com/commodities"><span>Commodities</span></a>
</li>
<li>
<a href="https://ih.advfn.com/etf"><span>ETF Center</span></a>
</li>
<li>
<a href="/boards/education.aspx"><span>Educational Channel</span></a>
</li>
<li>
<a href="https://ih.advfn.com/questions-answers"><span>Personal Finance Q&amp;A</span></a>
</li>
</ul>
</li>
</ul>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=mon"><span>Streamer</span></a>
</li>
<li>
<a href="https://ih.advfn.com/p.php?pid=level2&amp;symbol=MSFT"><span>Level 2</span></a>
</li>
<li>
<a href="https://ih.advfn.com/follow-feed"><span>Follow Feed</span></a>
</li>
</ul>

        
		</div>
    
	</div>

</div>

        </div>
        
        
        <div style="clear: both;">
        </div>
        
<div class="searchbar3">
    <div id="APS_GETQUOTE_120_X_30_container" style="float:left; width:190px; height:30px; margin:5px; text-align:center;">
        
    </div>
    <div class="round" style="border: solid 1px black; background-color: White; width: 240px;
        float: left; margin: 0 10px 0 0;">
        <div style="width: 200px; float: left;">
            <input name="ctl00$sb3$tbq1" type="text" id="ctl00_sb3_tbq1" style="float: left; color: Gray; font-size: 12pt;
                border: none; background: transparent; height: 21px; font-weight: bold; font-family: Verdana;" />
        </div>
        <input type="image" name="ctl00$sb3$btnq1" id="ctl00_sb3_btnq1" src="../images/magnifying-glass.png" alt="Search" style="height:30px;width:30px;border-width:0px;float: left; margin: 2px 5px 0 2px;" />
    </div>

    <div class="round" style="border: solid 1px black; background-color: White; width: 245px;
        float: right; margin: 0 10px 0 0;">
        <input type="image" name="ctl00$sb3$btnb1" id="ctl00_sb3_btnb1" class="sbar3 ml5" src="../images/magnifying-glass.png" alt="Search" style="height:30px;width:33px;border-width:0px;margin: 2px 5px 0 2px; float: right;" />
        <input name="ctl00$sb3$stb1" type="text" value="Search iHub" id="ctl00_sb3_stb1" class="sbar3 sbar3t" style="color:Gray;height:33px;width:200px;float: right;
            padding-left: 4px; border: none; background: transparent; font-family: Verdana;" />
    </div>
    <div id="APS_SEARCHIHUB_120_X_30_container" style="float:right; width:120px; height:30px; margin:5px;">
        
    </div>
</div>

        
        
        
        <div id="ctl00_gta" style="width:100%;text-align:center;">
	
            


        
</div>
        <div id="ctl00_spacer" class="textPad8">
        </div>
        <div style='display:flex; justify-content:space-around; align-items:center; flex-wrap:wrap;'>
<div>
<a href="//uk.advfn.com/ct.php?ct=OTU1ODQ=" target="_blank"><img src="https://uk.advfn.com/user-photo/ih_156132/170620/ETR_BLD_SignUpNowML_BRK_OTH_NOF_BUT_170x40_59498d86849e4.jpg" width="170" height="40" border="0" /></a><script type="text/javascript" src="https://ad.doubleclick.net/ddm/trackimpj/N84001.132147INVESTORSHUB/B20059144.200960063;dc_trk_aid=400957784;dc_trk_cid=90621618;ord=636349464700294117;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=?"></script>

</div>
<div>
<a href='//uk.advfn.com/ct.php?ct=ODQyNjA=' target='_blank'><img src='https://investorshub.advfn.com/uimage/uploads/2017/6/15/ozqdt20170615_Banner170x40.jpg' border='0' width='170' height='40' alt='SureTrader' ></a>
</div>
<div>

<!--Include OAS Analytics Setup Script 120x60 Position1-->
<script type="text/javascript">
    var page_count = 'off';
    if (typeof OAS_rdl == 'undefined') {
        var OAS_rdl = '';
        var OAS_CA = '';
        page_count = 'on';
        document.write('<script type="text/javascript" src="https://oascentral.investingmediasolutions.com/Scripts/oas_analytics.js"></scr' + 'ipt>');
    } 
</script>
<script type="text/javascript">
    var OAS_url = 'https://oascentral.investingmediasolutions.com';
    var OAS_sitepage = 'InvestorsHub';
    var OAS_pos = 'Position1';
    var OAS_searchterms = '';
    var OAS_taxonomy = '';
    if (typeof OAS_RNS == 'undefined') {
        var OAS_RN = new String(Math.random());
        var OAS_RNS = OAS_RN.substring(2, 11);
    }
    if (OAS_searchterms != '') { OAS_searchterms += '&'; }
    if (OAS_taxonomy != '') { OAS_taxonomy = '&' + OAS_taxonomy; }
    if (page_count != 'on') { OAS_taxonomy = '&oas_pv=no_analytics' + OAS_taxonomy; }
    document.write('<script type="text/javascript" src="' + OAS_url + '/RealMedia/ads/adstream_jx.ads/' + OAS_sitepage + '/1' + OAS_RNS + '@' + OAS_pos + '?' + OAS_searchterms + 'XE' + OAS_taxonomy + OAS_rdl + '&if_nt_CookieAccept=' + OAS_CA + '&XE"></scr' + 'ipt>');
</script>
</div>
<div>
<a href='https://ad.doubleclick.net/ddm/trackclk/N7118.1439.ADVFN/B8731431.145950271;dc_trk_aid=317579751;dc_trk_cid=79072836;QPID=1524538934;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=?https://binaries.nadex.com/start-trading-binary-options/' target='_blank'><img src='/images/Nadex-170x40.jpg' border='0' width='170' height='40' alt='Nadex Advertisement' ><img src='https://ad.doubleclick.net/ddm/trackimp/N7118.1439.ADVFN/B8731431.145950271;dc_trk_aid=317579751;dc_trk_cid=79072836;QPID=1524538934;ord=636349464700294118;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=?' border='0' height='1' width='1' alt=''></a>
</div>
<div>
<a href='https://ad.doubleclick.net/ddm/clk/322124224;151598506;x' target='_blank'><img src='/images/ib-logo-170x40.png' border='0' width='170' height='40' alt='Interactive Brokers Advertisement' ></a>
</div>
<div>
<a href="//uk.advfn.com/ct.php?ct=OTU1ODU=" target="_blank"><img src="https://uk.advfn.com/user-photo/ih_156132/170620/ETR_BLD_OpenAnAccntML_BRK_OTH_NOF_BUT_170x459498d7ee9ff2.jpg" width="170" height="40" border="0" /></a><script type="text/javascript" src="https://ad.doubleclick.net/ddm/trackimpj/N84001.132147INVESTORSHUB/B20059144.200891833;dc_trk_aid=400970751;dc_trk_cid=90619650;ord=636349464700294117;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=?"></script>

</div>
</div>


    </div>
    
    
    <div id="ctl00_CP1_pnlPolicy" style="width: 820px; background-color: white;
        padding: 10px; margin-left: auto; margin-right: auto;">
        <h2 style="text-align: center;">
            Privacy Policy</h2>
        <b>Last Modified: March 31, 2011</b>
        <p style="text-align: justify;">
            InvestorsHub.com, Inc. (“Investors Hub”) is committed to protecting your privacy.
            We developed this Privacy Policy to share with you our information collection practices
            and the options you have when visiting
            <a id="ctl00_CP1_hlDefault" href="/">http://investorshub.advfn.com</a> or
            using its applications or related services (hereinafter referred to as “the Website”
            or “the Site”) via any client or application. This Privacy Policy is an online Privacy
            Policy and applies only to information collected from you through this Website.
            This Privacy Policy does not apply to information that you furnish to us offline
            or in any other manner except through this Website.</p>
        <p style="text-align: justify;">
            Please note that other websites affiliated with InvestorsHub.com, Inc. may be governed
            by separate policies. When visiting any of our other sites, please refer to its
            Privacy Policy.</p>
        <p style="text-align: justify;">
            By using this Site, you are agreeing to accept the practices described in this Privacy
            Policy.</p>
        <p style="text-align: justify;">
            Investors Hub occasionally may update this Privacy Policy. When we do, we will revise
            the "updated" date at the top of the Privacy Policy. In the event that we make material
            changes to this Privacy Policy, we will notify you at our option either by placing
            a prominent notice on the home page of our Website or by sending you a notification
            directly. We encourage you to review this Privacy Policy periodically to stay fully
            informed about how we are protecting your personal information. Be advised that
            your continued use of this Website constitutes your agreement to this Privacy Policy
            and any updates.</p>
        <p style="text-align: justify;">
            As referenced throughout this Privacy Policy, the term “Personally Identifiable
            Information” means any piece of information that potentially can be used to uniquely
            identify, contact, or locate a single person and that Investors Hub collects from
            you. Personally Identifiable Information includes, without limitation, the following:
            user name, password, first name, last name, address, e-mail address, phone number,
            birth date, credit card number, IP addresses, audio or video in which you are depicted
            or identifiable, etc.</p>
        <p style="text-align: justify;">
            Any Personally Identifiable Information collected by Investors Hub will be safeguarded
            to protect against unauthorized access. Procedures are in place to secure any personal
            information provided to Investors Hub. Investors Hub stores your personal information
            in a computer database on dedicated servers that allow only limited access. Investors
            Hub employs commercially reasonable efforts to protect this information from loss,
            misuse, and other unauthorized disclosure, alteration or destruction.</p>
        <p style="font-weight: bold;">
            Who is Collecting Your Information</p>
        <p style="text-align: justify;">
            Investors Hub and its affiliates are the sole owners of the information collected;
            except as otherwise provided in this Privacy Policy, we will not sell, share or
            loan this information to any third party. However, we may use and share aggregated
            information that does not personally identify you with third parties in order to
            improve the Site for our Website users. You can always be assured the information
            we collect is used to provide a more personalized experience for our Website users.
            Such "site usage" and statistical information may be made public information at
            Investors Hub’s discretion.
        </p>
        <p style="text-align: justify;">
            Please note that we do not control all content served in conjunction with our Site.
            Investors Hub site may include content from other parties that may perform user
            activity tracking other than that described herein. In particular, some of our partners
            may use "cookies" in ways that we do not.
        </p>
        <p style="text-align: justify;">
            None of the required information and/or optional information collected on any form
            on this Website is used for other purposes than those stated on such form or in
            this Privacy Policy; however, as discussed below in more detail, Investors Hub may
            share information provided through the Website with third parties under contract
            with Investors Hub to assist in providing certain services or other features offered
            to our Website users. In the event that Investors Hub utilizes a third party to
            provide such services, our contract with the third party will include obligations
            upon the third party to keep all information obtained during such contract confidential
            and secure.</p>
        <p style="font-weight: bold;">
            What is Collected, and How Do We Use It</p>
        Although you may browse the public pages of our Website without registering or providing
        any Personally Identifiable Information other than IP addresses, certain sections
        of our Site do include forms on which you may choose to supply personalized information
        that will enable you to make purchases online, access premium content or receive
        individualized services or features that we cannot offer anonymous users, and certain
        other pages of our Website can be accessed only by registered users. You can always
        choose not to provide information; however, if you do choose not to provide such
        information, you may not be able to make purchases via the Site, access certain
        areas of the Website, obtain premium content, or take advantage of certain other
        Website features.</p>
        <p style="text-align: justify;">
            Except as necessary to facilitate or fulfill any aspect of any services, products
            or features that you purchase, request, register for or subscribe to via the Website,
            or as otherwise set forth in this Privacy Policy, we will not intentionally sell,
            lease, share or exchange your Personally Identifiable Information with any third
            party.</p>
        <p style="text-align: justify;">
            In order to access pages requiring registration, you will be required to create
            a User Account by completing the registration form and creating a User ID, alias
            and password. If you create a User Account, Investors Hub collects certain Personally
            Identifiable Information when you register, including your user name, alias, password,
            first name, last name, and e-mail address.
        </p>
        <p style="text-align: justify;">
            If you register for premium services, such as Investors Hub's Message Board Packages
            or ADVFN's Real Time Market Data or you wish to gift a subscription to another person,
            a credit card number as well as contact for a third party recipient, if applicable,
            will be collected. It is optional for you to decide whether to provide additional
            information beyond these items. Credit card information is never stored on or by
            Investors Hub. It is processed entirely by Verisign or other similar third-party
            processor via secure transaction.
        </p>
        <p style="font-weight: bold;">
            Special Notification with respect to Children's Privacy (Users under the age of
            13)</p>
        <p style="text-align: justify;">
            In response to concerns about protecting children's privacy online, Congress enacted
            the Children's Online Privacy Protection Act of 1998 ("COPPA"), which sets forth
            rules and procedures governing the ways in which Web sites may collect, use and
            disclose any personal information for children under the age of 13. Investors Hub
            does not target children under the age of 13 and does not offer or knowingly sell
            any of its products or services to children. Moreover, Investors Hub DOES NOT:
            <ol>
                <li>Request or knowingly collect personally identifiable online or offline contact information
                    from users under 13 years of age;</li>
                <li>Knowingly use or share personal information from users under 13 years of age with
                    third parties;</li>
                <li>Give children the ability to publicly post or otherwise distribute personally identifiable
                    contact information;</li>
                <li>Entice children with the prospect of a special game, prize or other activity to
                    divulge more information than is needed to participate in the activity.</li>
            </ol>
        </p>
        <p style="text-align: justify;">
            The following are categories of pages on the Website where we collect Personally
            Identifiable Information about you.</p>
        <p style="text-align: justify;">
            <i>Alerts & Notices</i><br />
            Our Website offers features that allow you to receive electronic alerts, such as
            Free Stock Picks, Daily Markets Bulletin, Forex Weekly News, Investors Hub Service
            Announcements, Commercial and Special Offers List, notices about updates to our
            Website, other promotional announcements, new products and other information. When
            you sign up for such electronic alerts or notices, we will collect certain Personally
            Identifiable Information, which may include without limitation your name, mobile
            number (if you opt in to receive text alerts), e-mail address and other basic contact
            information. As noted, we will send you occasional updates about the site, various
            market update information from us and our parent company, ADVFN, and select advertising
            via email. In any such email you will have an "opt-out" link you can use to remove
            yourself from the lists for any and all specific types of emails we may send. We
            send the emails ourselves and do NOT give or sell your email address to marketers
            or anyone else.</p>
        <p style="text-align: justify;">
            <i>Newsletters and Other Subscriptions.</i><br />
            Various pages on our Website include forms that permit you to subscribe to newsletters
            or other subscriptions. When you register to receive newsletters or other subscriptions,
            we will collect certain Personally Identifiable Information, which may include without
            limitation your name, address, phone number, e-mail address, confirmation of age
            and other basic contact information.
        </p>
        <p style="text-align: justify;">
            <i>Online Purchases/Premium Content</i><br />
            If you order products or subscribe to premium content via our Website, we will collect
            Personally Identifiable Information, which may include without limitation, name,
            address, phone number, e-mail address, and shipping and other contact information
            for the recipient of the item (if different than yours), your name and account number
            (if applicable) as well as payment information, such as credit card number, billing
            address, expiration date and other billing information.
        </p>
        <p style="text-align: justify;">
            <i>Surveys and Other Voluntary Demographic Information</i><br />
            In addition to the above information, certain forms on various pages throughout
            our Site may ask users to voluntarily provide a limited amount of demographic information.
            In addition, Investors Hub or its affiliates may conduct online surveys that ask
            you for demographic data, such as your zip code, age or income level. Investors
            Hub or Investors Hub's agents may also contact you by e-mail, using your e-mail
            address collected when you filled out one of the forms on our Website, with the
            option to participate in consumer research studies. Providing such demographic information
            and participating in such surveys or other consumer research are always voluntary.
            Investors Hub aggregates the responses we receive before using the information to
            improve the products and services we offer. We do not link your individual responses
            to your personal information at any time. Investors Hub uses this information only
            for internal marketing research to help us better serve our users and customers.
        </p>
        <p style="text-align: justify;">
            <i>Contests, Sweepstakes & Games</i><br />
            From time to time, Investors Hub may offer sweepstakes, contests or other games.
            If you participate in such promotions, Investors Hub may ask for some personal information,
            such as names, phone numbers, e-mail addresses, or other contact information, so
            that we can contact potential contest or sweepstakes winners. We will clearly post
            the rules and terms of each contest or sweepstakes. Please note that, from time
            to time, Investors Hub may retain third party vendors to administer such sweepstakes,
            games or contests and in such circumstances, those third parties will be required
            to collect your personal information in order to administer and fulfill the promotion,
            as well as to contact potential winners. Please review the Official Rules for such
            promotions carefully, as the personal information collected during these promotions
            may be subject to the privacy policies of these third party vendors as well as this
            Privacy Policy. In that event, the Official Rules will refer you to the privacy
            policy of the third party vendors. Please review those privacy policies as well,
            because Investors Hub does not have control over the treatment of personal information
            by such third party vendors.</p>
        <p style="text-align: justify;">
            <i>Marketing, Promotional or Other Transactional Communications </i>
            <br />
            As noted above, if you have opted in to receive marketing, promotional or other
            informational communications from or on behalf of Investors Hub, we may use your
            e-mail address from time to time to contact you to announce new features, products
            or services that may be available in our stores or on our Website or to send news
            and information regarding Investors Hub or its products or services. You can opt
            out of receiving these promotional communications at any time by following the instructions
            in the e-mail.</p>
        <p style="text-align: justify;">
            We may also use your e-mail address to contact you to verify and/or update any information
            related to services, features or transactions that you have requested via our Website.
            Although you may opt out of the promotional e-mails as noted above, you should be
            aware that, that as long as you use our products and services or otherwise maintain
            a business relationship with us, however, you may not opt out of receiving communications
            from us relating specifically to those products and services or that business relationship.</p>
        <p style="text-align: justify;">
            <i>Private Message and other Contact Pages</i><br />
            You may also provide Personally Identifiable Information to us when you voluntarily
            communicate with us, such as by requesting information via e-mail, utilizing the
            private message features on the Website, or otherwise contacting us electronically.
            We may retain such Personally Identifiable Information for use and disclosure consistent
            with this Privacy Policy.</p>
        <p style="text-align: justify;">
            <i>Change in Ownership or Business Transfers</i>
            <br />
            As we continue to develop our business, we might sell or buy assets. In such transactions,
            customer information generally is one of the transferred business assets. Also,
            in the event that Investors Hub or substantially all of its assets are acquired,
            customer information, including Personally Identifiable Information, will of course
            be one of the transferred assets to the extent permissible under law.
        </p>
        <p style="text-align: justify;">
            <i>Other Information</i>
            <br />
            We collect additional information about how you use and access our Website to analyze
            trends, administer our Website, track user’s navigation on the Site and gather broad
            demographic information for aggregate use, which enables us to improve the Site
            by making it more accessible and easier to navigate. For example, we may automatically
            receive and record information in our server logs from your browser, including your
            IP address (the Internet address of your PC), your computer’s name, the type and
            version of your web browser, referrer addresses and other generally-accepted log
            information. IP addresses may be linked to other Personally Identifiable Information.
            We may also record page views (hit counts) and other general statistical and tracking
            information, which will be aggregated with that of other users in order to understand
            how our Website is being used.</p>
        <p style="text-align: justify;">
            <i>Cookies</i>
            <br />
            By use of this Website, you consent to our use of cookies. A "cookie" is a piece
            of data stored on your hard drive containing information about you. Cookies do not
            contain any registration information that would personally identify you, as all
            such data is kept behind our firewall. Cookies do not allow us to track your usage
            of other Websites or the Internet in general. In addition, when registered users
            visit our Website and log-in using their passwords, our Website uses "persistent
            cookies" and/or "session cookies." Cookies are a form of technology that a server
            exchanges with your browser when you access our Website or a section of the Website,
            Cookies allow you to navigate our Website without being required to enter your password
            more than once during your visit to our Website. When logging in to the Website,
            checking the "Remember me" box will result in a persistent cookie; unchecking it
            will result in a session cookie being used instead. Most web browsers are set to
            accept cookies by default, though you can manually disable the cookies feature of
            your browser. You should review the online documentation relating to your browser
            or consult with the provider of your browser for instructions on how to disable
            cookies. Please note that if you disable cookies on your computer, some parts of
            the Website may not function properly or offer you the same degree of personalization.
            Some generalized information about cookie technology can be found at <a href="http://www.allaboutcookies.org/cookies/cookies-the-same.html"
                rel="nofollow" target="_blank">allaboutcookies.org</a>.</p>
        <p style="text-align: justify;">
            <i>Referrers</i>
            <br />
            A “referrer” is the information passed along by a web browser that references the
            web URL you linked from and is automatically collected by our Web server. We may
            collect and use this information to understand the Websites referring traffic to
            our Website and to present appropriate content to our potential users. We may tabulate
            referrer information on an aggregate basis to identify trends and traffic patterns.
            Investors Hub may share aggregated demographic information with our partners. This
            is not linked to any personal information that identifies any individual person.
            Investors Hub may use your profile information to create personalized content, offers,
            and services, but this information will only be used by Investors Hub and its affiliates.</p>
        <p style="font-weight: bold;">
            Other Disclosure</p>
        <p style="text-align: justify;">
            Investors Hub and its affiliates may disclose any or all of your Personally Identifiable
            Information if we are required to do so by law or in the good faith belief that
            such action is necessary to: (a) conform to the law or comply with legal process
            served on us (for example, under a subpoena, court order or other regulatory requirement
            or to maintain or protect the security of the Website); (b) protect and/or defend
            our rights or property or other legal interests or of any Website user; or (c) act
            in urgent circumstances to protect the safety of the public or other users of the
            Website. This includes exchanging information with other companies and organizations
            for fraud protection and credit risk reduction.
        </p>
        <p style="text-align: justify;">
            From time to time we receive requests to disclose the identities of our users. As
            noted above, we do not disclose the identities of our users unless we are legally
            required to do so. However, you should be aware that the identifying information
            specific to your use of Investors Hub, including your IP address, name, and email
            address will be delivered when requested by a legal subpoena, subject to the following:
        </p>
        <p style="text-align: justify;">
            If a governmental agency (for example, the Securities and Exchange Commission, law
            enforcement agencies, United States Attorneys' offices or similar governmental agencies)
            sends us a subpoena, we will comply with it. If we receive a subpoena by a third
            party that is not a governmental agency (for example, a subpoena in connection with
            civil litigation), we will attempt to contact the user whose identity has been requested
            using the contact information the user provided during the registration process
            including by email and/or a message sent to your Investors Hub account so that you
            may seek to prevent our delivery of this information or quash the subpoena. We will
            wait 10 days after notifying the user before complying with the subpoena by disclosing
            the identity of the user, unless the subpoena requires us to disclose this information
            before then. If we cannot wait 10 days because of the deadline in the subpoena,
            we will advise the user of the deadline included in the subpoena when we provide
            notice that we received it.
        </p>
        <p style="text-align: justify;">
            If you are a paying subscriber to Investors Hub, you are able to send and receive
            private messages using our database system. Our policy is that we will not deliver
            the contents of private messages to anyone, even when demanded via subpoena. As
            a user of Investors Hub, however, you should understand that this is no guarantee
            that we won't someday be forced by a court to deliver this information. It hasn't
            happened yet, but please be advised that it is possible.
        </p>
        <p style="text-align: justify;">
            For more information on our policies for handling subpoenas, please visit our
            <a id="ctl00_CP1_hlSubpoena" href="legal_subpoena.aspx">Subpoena Policy</a>.</p>
        <p style="font-weight: bold;">
            Use of Third Parties or Agents by Investors Hub</p>
        <p style="text-align: justify;">
            As noted earlier, Investors Hub may employ third parties or other companies to perform
            functions on our behalf, such as processing and fulfilling online orders or requests,
            such as online purchases or other transactions via the Website, processing credit
            card payments, shipping or delivering packages, providing customer service, sending
            print and electronic mail, removing repetitive information from customer and e-mail
            lists, maintaining and analyzing information collected and/or stored via the Website,
            hosting sites from this Website, measuring the effectiveness of promotions and e-mails,
            performing analyses of users’ activities on
            <a id="ctl00_CP1_hlDefault2" href="/">http://investorshub.advfn.com</a>,
            serving images via our Website, and fulfilling other functions necessary to our
            business.</p>
        <p style="text-align: justify;">
            Investors Hub also may use third party vendors or other companies to assist in providing
            certain services, products and communications to you, such as delivering newsletters,
            alerts and other communications to those Website users who have opted in to receive
            them. In the event that we utilize third party vendors or companies to provide any
            of the services described above or similar services, we may need to share your Personally
            Identifiable Information with them to enable those companies to perform their obligations.
            However, we will provide these companies only with that information necessary to
            perform their functions on our behalf, and we will not authorize them to use your
            Personally Identifiable Information for any other purpose. In such event, these
            companies are required to agree, in writing, that they will abide by the privacy
            statement and privacy standards implemented herein, including the relevant confidentiality
            and security provisions.
        </p>
        <p style="font-weight: bold;">
            Third Party Advertising/Cookies</p>
        <p style="text-align: justify;">
            We use third-party advertising companies to serve ads when you visit our website.
            These companies may use information (not including your name, address, email address,
            or telephone number) about your visits to this and other websites in order to provide
            advertisements about goods and services of interest to you. If you would like more
            information about this practice and to know your choices about not having this information
            used by these companies, click <a rel="nofollow" href="http://www.allaboutcookies.org/ad-serving/index.html">
                here</a>. In addition, in the course of serving advertisements to this site,
            our third-party advertisers may place or recognize a unique “cookie” on your browser.</p>
        <p style="font-weight: bold;">
            Security</p>
        
        <p style="text-align: justify;">
            
            You should be aware that there is an inherent risk in transmitting any data electronically.
            This risk is inherent in all Internet dealings. Consequently, we cannot guarantee
            that any Personally Identifiable Information transmitted will be prevented from
            being viewed or used by any particular person and therefore, you agree to hold us
            harmless from and against any injury, financial or otherwise, that results from
            such unauthorized viewing or use. Moreover, e-mails sent to us over the Internet
            are susceptible to detection, decryption, eavesdropping or tampering. Thus, you
            agree to hold us harmless from and against any harm, financial or otherwise, that
            results from such detection, decryption, eavesdropping or tampering of e-mails.
        </p>
        <p style="text-align: justify;">
            In addition, you must take steps to maintain the security of your private information
            by keeping your password and other personal information confidential. It is important
            for you to protect against unauthorized access to your password and to your computer.
            Be sure to sign off when finished using a shared computer.</p>
        <p style="font-weight: bold;">
            Updating Your Information</p>
        
        <p style="text-align: justify;">
            Investors Hub will always permit you to decline -- or “opt-out of” -- certain mailings
            and other materials we may offer. You may opt-out of further communications at any
            time by following the instructions in the e-mail that you receive. If you do not
            want to receive e-mail from us, your most immediate recourse is to update your preferences
            on
            <a rel="nofollow" href="emailupdate.asp">this&nbsp;page</a>
            by entering the e-mail address that is receiving the e-mail, checking/unchecking
            the appropriate selections and then clicking the Update button at the bottom of
            the page. Alternatively, you may file
            <a rel="nofollow" href="support.aspx">
                Support&nbsp;Request</a>, contact us via e-mail at support@InvestorsHub.com,
            or write to us with your request, at the mailing address as follows: InvestorsHub.com,
            Inc., 1700 N. Monroe Street, Suite 11-270, Tallahassee, Florida, 32303-0501.</p>
        <p style="font-weight: bold;">
            Links</p>
        <p style="text-align: justify;">
            Our Site may contain links to other sites. Please be aware that Investors Hub is
            not responsible for the privacy policies of other sites. We encourage our Website
            users to be aware when they leave our Website and to read the privacy statements
            of each and every Website that collects Personally Identifiable Information. This
            Privacy Policy applies solely to the information collected by our Website.
        </p>
        <p style="font-weight: bold;">
            Questions about Our Privacy Policy
        </p>
        <p style="text-align: justify;">
            If you choose to visit our Website, your visit and any dispute over privacy is subject
            to this Privacy Policy and our Terms of Service, including limitations on damages
            and application of the law of the state of Florida. Please let us know if you have
            any questions about our Privacy Policy. Simply send us an e-mail to support@investorshub.com.
        </p>
    </div>

    <div id="ctl00_sqbot">
        <div id="ctl00_ad920_smart" style="width:920px; height:120px; margin-right:auto; margin-left:auto;">
<iframe  width="920" height="120" scrolling="NO" src="//www.dianomi.com/smartads.epl?id=1435" style="width: 920px; border: none; overflow: hidden;" >
</iframe>
</div>




        




<div id="ctl00_ga_alf" style="text-align:center">

</div>
        
<div style="clear:both;"></div>
        

        
<table style="width: 100%">
    <tr>
        <td class="footer">
            ©
            2017
            InvestorsHub.Com, Inc.
        </td>
    </tr>
</table>

        
<div class="ihfooter">
    <ul class="footersections">
<li class="footerhead">
<h3 class='footersections'>About</h3><ul>
<li>
<a href="http://ih.advfn.com/investor-relation"><span>Investor Relations</span></a>
</li>
<li>
<a href="/boards/about.aspx"><span>About Us</span></a>
</li>
<li>
<a href="/boards/terms.aspx"><span>Terms of Service</span></a>
</li>
<li>
<a href="/boards/privacy.aspx"><span>Privacy Policy</span></a>
</li>
<li>
<a href="/boards/media_kit.aspx"><span>Advertise With Us</span></a>
</li>
<li>
<a href="http://ih.advfn.com/common/legal/data-accreditations"><span>Data Accreditations</span></a>
</li>
<li>
<a href="/boards/disclaimer.aspx"><span>Disclaimer</span></a>
</li>
</ul>
</li>
<li class="footerhead">
<h3 class='footersections'>Help</h3><ul>
<li>
<a href="http://ihwiki.advfn.com/index.php?title=Site_Map"><span>FAQ</span></a>
</li>
<li>
<a href="http://ihwiki.advfn.com/index.php?title=Handbook"><span>Handbook</span></a>
</li>
<li>
<a href="/The-Question-and-Answer-Board-504/"><span>Q&amp;A Forum</span></a>
</li>
<li>
<a href="/boards/contact.aspx"><span>Contact Us</span></a>
</li>
<li>
<a href="http://www.youtube.com/user/InvestorsHubVideos/videos"><span>Tutorials</span></a>
</li>
</ul>
</li>
<li class="footerhead">
<h3 class='footersections'>Educational</h3><ul>
<li>
<a href="/boards/education.aspx"><span>Educational Channel</span></a>
</li>
<li>
<a href="http://learn.advfn.com/index.php?title=Main_Page"><span>Stock Market 101</span></a>
</li>
<li>
<a href="http://ih.advfn.com/videos/educational"><span>Educational Videos</span></a>
</li>
<li>
<a href="/Investor-Help-6798/"><span>Investor Help Forum</span></a>
</li>
<li>
<a href="http://ih.advfn.com/questions-answers"><span>Personal Finance Q&amp;A</span></a>
</li>
</ul>
</li>
<li class="footerhead">
<h3 class='footersections'>More</h3><ul>
<li>
<a href="http://ih.advfn.com/commercial/investor-relations/data-supplier"><span>Corporate Solutions</span></a>
</li>
<li>
<a href="http://www.facebook.com/InvestorsHub"><span>iHub on Facebook</span></a>
</li>
<li>
<a href="http://twitter.com/#!/investors_hub"><span>iHub on Twitter</span></a>
</li>
<li>
<a href="http://itunes.apple.com/us/app/ihub/id421549932?mt=8"><span>iHub iPhone/iPad App</span></a>
</li>
<li>
<a href="https://market.android.com/details?id=com.advfn.android.ihubmobile"><span>iHub Android App</span></a>
</li>
<li>
<a href="http://appworld.blackberry.com/webstore/content/59950583/"><span>iHub BlackBerry App</span></a>
</li>
<li>
<a href="/Boards/NewsWireDash.aspx"><span>iHub NewsWire</span></a>
</li>
</ul>
</li>
</ul>

</div>

        
        
        <div style="clear: both;">
        </div>
        
        <br />
        
        
        
    </div>
    <br />
    <br />
    <br />
    
<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="69D834EA" />
</div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUJMjEyMjg4MjgwD2QWAmYPZBYEAgEPZBYWAgMPFgIeB1Zpc2libGVoZAIEDxYCHwBoZAIFDxYCHwBoZAIGDxYCHwBoZAIHDxYCHwBoZAIIDxYCHwBoZAIJDxYCHwBoZAIKDxYCHwBoZAILDxYCHwBoZAIMDxYCHwBoZAINDxYEHgRocmVmBRN+L2Nzcy9nbG9iYWwzNjAuY3NzHwBnZAIDD2QWBgIDD2QWAgIFD2QWAgIBD2QWBAIBDw8WAh4EVGV4dAUdaHR0cDovL2ludmVzdG9yc2h1Yi5hZHZmbi5jb21kZAIFDw8WAh8CBR1odHRwOi8vaW52ZXN0b3JzaHViLmFkdmZuLmNvbWRkAgkPFgIfAmVkAgsPDxYCHwBnZGQYAQUeX19Db250cm9sc1JlcXVpcmVQb3N0QmFja0tleV9fFgIFD2N0bDAwJHNiMyRidG5xMQUPY3RsMDAkc2IzJGJ0bmIxWFTom8l64PQDe0yx9a0L+AAAAAA=" />
</form>
    <script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>
    <!-- Begin comScore Tag -->
    <script type="text/javascript">
        var _comscore = _comscore || [];
        _comscore.push({ c1: "2", c2: "13585134" });
        (function () {
            var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
            s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
            el.parentNode.insertBefore(s, el);
        })();
    </script>
    <noscript>
        <img alt="" src="http://b.scorecardresearch.com/p?c1=2&amp;c2=13585134&amp;cv=2.0&amp;cj=1" />
    </noscript>
    <!-- End comScore Tag -->
    
    <!-- Start of eXelate Tag -->
    <img src="//loadeu.exelator.com/load/?p=679&g=001&c=1620043&ctg=&subctg=&postc=&country=" id="ctl00_exelator" height="0" width="0" />
    <!-- End of eXelate Tag -->
    
    
<div id="bottomAd" style="font-size: 2px;">&nbsp;</div>
</body>
</html>
